//[passport](../../../index.md)/[com.yandex.passport.api.exception](../index.md)/[PassportCookieInvalidException](index.md)

# PassportCookieInvalidException

[passport]\
open class [PassportCookieInvalidException](index.md) : [PassportException](../-passport-exception/index.md)

## Constructors

| | |
|---|---|
| [PassportCookieInvalidException](-passport-cookie-invalid-exception.md) | [passport]<br>open fun [PassportCookieInvalidException](-passport-cookie-invalid-exception.md)() |
| [PassportCookieInvalidException](-passport-cookie-invalid-exception.md) | [passport]<br>open fun [PassportCookieInvalidException](-passport-cookie-invalid-exception.md)(@NonNullcause: Throwable) |
